\name{topSnps-methods}
\docType{methods}
\alias{topSnps}
\alias{topSnps-methods}
\alias{topSnps,cwSnpScreenResult-method}
\alias{topSnps,gwSnpScreenResult-method}
\title{ report on most significant SNP with gwSnpTests results }
\description{report on most significant SNP with gwSnpTests results  }
\section{Methods}{
\describe{

\item{x = "cwSnpScreenResult"}{ also takes argument n for number to report }

\item{x = "gwSnpScreenResult"}{ also takes argument n for number to report }
}}
\keyword{methods}
